.section_default {
    & + & {
        .bt;
        .bc;
    }
    .p_content;
    & .section {
        &__content {
            max-width: 72rem;
            .mh_auto;
        }
        &__body {
            @media @mq_tablet_ {
                .mt_xl;
            }
            @media @mq_phone_tablet {
                .mt_xl;
            }
            @media @mq_phone {
                .mt_l;
            }
        }
        &__footer {
            @media @mq_tablet_ {
                .mt_xl;
            }
            @media @mq_phone_tablet {
                .mt_xl;
            }
            @media @mq_phone {
                .mt_l;
            }
        }
        &__controls {
            .mt_m;
            display: grid;
            grid-template-columns: 2fr 1fr 1fr;
            grid-gap: 1rem;
        }
        &__actions {
            .oy_s;
        }
        &__search {
            width: 16rem;
            .ml_auto;
            .mr_m;
        }
        &__filter {

        }
    }
}
